<?php
// $Id$

/**
 *  
 */
function mapi_get_workspace($module) {
  return mapi_invoke_workspaces('paths', $module);
}

/**
 *  
 */
function mapi_get_workpath($module, $key) {
  $paths = mapi_invoke_workspaces('paths', $module);
  if (array_key_exists($key, $paths)) {
    return $paths[$key];
  }
  return file_directory_temp();
}

